This package was debianized by Daniel Burrows <dburrows@debian.org> on
Thu Oct 25 22:43:09 EDT 2001

It was downloaded from http://sourceforge.net/projects/lgames

Upstream Author: Michael Speck <kulkanie@gmx.net>
copyright (C) 2000 by Michael Speck

License: GNU GPL (see /usr/share/common-licenses/GPL)
